<?xml version="1.0" encoding="GB2312" standalone="no" ?>
 
<unerm_version>
 
    <version_info self_name="unierm_system" self_verion="3.0.52.3.7" desc="系统总体">
	<!--作为客户端，兼容的服务器的版本信息-->
        <supp_server_version>
            <model name="proto">
                <supp_version>1.0.0.1</supp_version>
            </model>
	<model name="url">
                <supp_version>5.0.0.1</supp_version>
            </model>
        </supp_server_version> 
    </version_info>
 
    <version_info self_name="netebs" self_verion="3.0.52.3.7" desc="客户端界面">
        <!--作为服务器，兼容的客户端的版本信息-->
        <supp_client_version />
        <!--作为客户端，兼容的服务器的版本信息-->
        <supp_server_version>
            <model name="fcserver">
                <supp_version>3.0.52.3.7</supp_version>
            </model>
        </supp_server_version>
    </version_info>
 
    <version_info self_name="unierm_reg" self_verion="3.0.52.3.7" desc="认证界面">
        <!--作为服务器，兼容的客户端的版本信息-->
        <supp_client_version />
        <!--作为客户端，兼容的服务器的版本信息-->
        <supp_server_version>
            <model name="fcserver">
                <supp_version>3.0.52.3.7</supp_version>
            </model>
        </supp_server_version>
    </version_info>
 
    <version_info self_name = "fcserver" self_verion = "3.0.52.3.7" desc="服务器程序">	
 
	<!--作为服务器，兼容的客户端的版本信息-->
	<supp_client_version>		
	    <model name = "netebs">
	    <supp_version>3.0.52.3.7</supp_version>
	    </model>
	     <model name = "unierm_reg">	    
	    <supp_version>3.0.52.3.7</supp_version>
	    </model>
	</supp_client_version>
 
	<!--作为客户端，兼容的服务器的版本信息-->
	<supp_server_version>
	    <model name = "test_control">
	    <supp_version>3.0.52.3.7</supp_version>					
	    </model>	
        </supp_server_version>		
    </version_info>
 
    <version_info self_name = "test_control" self_verion = "3.0.52.3.7" desc="流量控制程序">		
         <!--作为服务器，兼容的客户端的版本信息-->
	<supp_client_version>			
	    <model name = "fc_server">
	    <supp_version>3.0.52.3.7</supp_version>						
	    </model>		
	</supp_client_version>
 
	<!--作为客户端，兼容的服务器的版本信息-->
	<supp_server_version>
	</supp_server_version>		
    </version_info>
 
     <version_info self_name = "semfc" self_verion = "3.0.52.3.7" desc="应用分析程序">		
         <!--作为服务器，兼容的客户端的版本信息-->
	<supp_client_version>			
	    <model name = "fc_server">
	    <supp_version>3.0.52.3.7</supp_version>						
	    </model>		
	</supp_client_version>
 
	<!--作为客户端，兼容的服务器的版本信息-->
	<supp_server_version>
	</supp_server_version>		
    </version_info>
 
    <version_info self_name = "db" self_verion = "1.1.0.23" desc="数据库程序">		
         <!--作为服务器，兼容的客户端的版本信息-->
	<supp_client_version>
	</supp_client_version>
 
	<!--作为客户端，兼容的服务器的版本信息-->
	<supp_server_version>
	</supp_server_version>		
    </version_info>
 
    <version_info self_name = "unierm_hard" self_verion = "2.0.1.0" desc="硬件模块">		
         <!--作为服务器，兼容的客户端的版本信息-->
	<supp_client_version>
	</supp_client_version>
 
	<!--作为客户端，兼容的服务器的版本信息-->
	<supp_server_version>
	</supp_server_version>		
    </version_info>
 
	<ui_component_server_version>
		<version>1</version>
	</ui_component_server_version>
	<internet_ip_table_version>
		<version>7</version>
	</internet_ip_table_version>
 
</unerm_version>
